[bookbrowser]
lastfolderopen=DEFAULTFOLDERREPLACEME
lastfoldersaveas=DEFAULTFOLDERREPLACEME

[find_replace]
find_strings=@Invalid()
replace_strings=@Invalid()
search_mode=0
look_where=0
search_direction=0
regexoptiondotall=false
regexoptionminimalmatch=false
regexoptionautotokenise=false
optionwrap=true

[inspect_dialog]
geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\0\0\0\0\0\0\0\0\x1\xc1\0\0\0\xf9\0\0\0\0\0\0\0\0\0\0\x1\xc1\0\0\0\xf9\0\0\0\0\0\0\0\0\a\x80\0\0\0\0\0\0\0\0\0\0\x1\xc1\0\0\0\xf9)

[mainwindow]
maximized=false
fullscreen=false
geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\x1\xcb\0\0\0\xc7\0\0\x5\xb4\0\0\x3\xa2\0\0\x1\xcc\0\0\0\xe6\0\0\x5\xb3\0\0\x3\xa1\0\0\0\0\0\0\0\0\a\x80\0\0\x1\xcc\0\0\0\xe6\0\0\x5\xb3\0\0\x3\xa1)
toolbars=@ByteArray(\0\0\0\xff\0\0\0\0\xfd\0\0\0\x3\0\0\0\0\0\0\x1\0\0\0\x2\x31\xfc\x2\0\0\0\x2\xfb\0\0\0\x16\0\x62\0o\0o\0k\0\x62\0r\0o\0w\0s\0\x65\0r\x1\0\0\0k\0\0\x2\x31\0\0\0^\0\xff\xff\xff\xfb\0\0\0\x16\0\x63\0l\0i\0p\0s\0w\0i\0n\0\x64\0o\0w\0\0\0\0\0\xff\xff\xff\xff\0\0\0^\0\xff\xff\xff\0\0\0\x1\0\0\x1\0\0\0\x2\x31\xfc\x2\0\0\0\x1\xfc\0\0\0k\0\0\x2\x31\0\0\0u\x1\0\0\x16\xfa\0\0\0\x1\x2\0\0\0\x2\xfb\0\0\0\x1e\0t\0\x61\0\x62\0l\0\x65\0o\0\x66\0\x63\0o\0n\0t\0\x65\0n\0t\0s\x1\0\0\0\0\xff\xff\xff\xff\0\0\0^\0\xff\xff\xff\xfb\0\0\0\x1a\0p\0r\0\x65\0v\0i\0\x65\0w\0w\0i\0n\0\x64\0o\0w\x1\0\0\0\0\xff\xff\xff\xff\0\0\0\x42\0\xff\xff\xff\0\0\0\x3\0\0\0\0\0\0\0\0\xfc\x1\0\0\0\x1\xfb\0\0\0*\0v\0\x61\0l\0i\0\x64\0\x61\0t\0i\0o\0n\0r\0\x65\0s\0u\0l\0t\0s\0n\0\x61\0m\0\x65\0\0\0\0\0\xff\xff\xff\xff\0\0\0Q\0\xff\xff\xff\0\0\x1\xe0\0\0\x2\x31\0\0\0\x4\0\0\0\x4\0\0\0\b\0\0\0\b\xfc\0\0\0\x4\0\0\0\x2\0\0\0\xf\0\0\0\"\0t\0o\0o\0l\0\x42\0\x61\0r\0N\0\x65\0w\0\x41\0\x63\0t\0i\0o\0n\0s\x1\0\0\0\0\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0$\0t\0o\0o\0l\0\x42\0\x61\0r\0\x46\0i\0l\0\x65\0\x41\0\x63\0t\0i\0o\0n\0s\x1\0\0\0P\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0$\0t\0o\0o\0l\0\x42\0\x61\0r\0\x41\0\x64\0\x64\0\x45\0x\0i\0s\0t\0i\0n\0g\x1\0\0\0\xa0\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0$\0t\0o\0o\0l\0\x42\0\x61\0r\0R\0\x65\0p\0o\0\x41\0\x63\0t\0i\0o\0n\0s\x1\0\0\0\xce\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0&\0t\0o\0o\0l\0\x42\0\x61\0r\0I\0n\0\x64\0\x65\0x\0\x41\0\x63\0t\0i\0o\0n\0s\x1\0\0\x1\x62\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0\x1e\0t\0o\0o\0l\0\x42\0\x61\0r\0U\0n\0\x64\0o\0R\0\x65\0\x64\0o\x1\0\0\x1\xc8\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0 \0t\0o\0o\0l\0\x42\0\x61\0r\0T\0\x65\0x\0t\0M\0\x61\0n\0i\0p\x1\0\0\x2\x2\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0\x1c\0t\0o\0o\0l\0\x42\0\x61\0r\0X\0\x45\0\x64\0i\0t\0o\0r\x1\0\0\x2<\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0\x16\0t\0o\0o\0l\0\x42\0\x61\0r\0\x46\0i\0n\0\x64\x1\0\0\x2j\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0\"\0t\0o\0o\0l\0\x42\0\x61\0r\0I\0n\0s\0\x65\0r\0t\0i\0o\0n\0s\x1\0\0\x2\xa4\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0\x16\0t\0o\0o\0l\0\x42\0\x61\0r\0\x42\0\x61\0\x63\0k\x1\0\0\x2\xde\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0\x1a\0t\0o\0o\0l\0\x42\0\x61\0r\0\x44\0o\0n\0\x61\0t\0\x65\x1\0\0\x3\f\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0\x18\0t\0o\0o\0l\0\x42\0\x61\0r\0T\0o\0o\0l\0s\x1\0\0\x3:\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0\x1c\0t\0o\0o\0l\0\x42\0\x61\0r\0P\0l\0u\0g\0i\0n\0s\x1\0\0\x3t\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0\x1e\0t\0o\0o\0l\0\x42\0\x61\0r\0P\0l\0u\0g\0i\0n\0s\0\x32\x1\0\0\x3\xae\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0\x2\0\0\0\a\0\0\0\x1e\0t\0o\0o\0l\0\x42\0\x61\0r\0H\0\x65\0\x61\0\x64\0i\0n\0g\0s\x1\0\0\0\0\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0$\0t\0o\0o\0l\0\x42\0\x61\0r\0T\0\x65\0x\0t\0\x46\0o\0r\0m\0\x61\0t\0s\x1\0\0\0.\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0 \0t\0o\0o\0l\0\x42\0\x61\0r\0T\0\x65\0x\0t\0\x41\0l\0i\0g\0n\x1\0\0\x1\x6\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0\x18\0t\0o\0o\0l\0\x42\0\x61\0r\0L\0i\0s\0t\0s\x1\0\0\x1\x9a\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0\x1c\0t\0o\0o\0l\0\x42\0\x61\0r\0I\0n\0\x64\0\x65\0n\0t\0s\x1\0\0\x1\xea\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0\"\0t\0o\0o\0l\0\x42\0\x61\0r\0\x43\0h\0\x61\0n\0g\0\x65\0\x43\0\x61\0s\0\x65\x1\0\0\x2:\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0(\0t\0o\0o\0l\0\x42\0\x61\0r\0T\0\x65\0x\0t\0\x44\0i\0r\0\x65\0\x63\0t\0i\0o\0n\0\0\0\0\0\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0\x2\0\0\0\x1\0\0\0\x18\0t\0o\0o\0l\0\x42\0\x61\0r\0\x43\0l\0i\0p\0s\0\0\0\0\0\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0\x2\0\0\0\x1\0\0\0\x1a\0t\0o\0o\0l\0\x42\0\x61\0r\0\x43\0l\0i\0p\0s\0\x32\x1\0\0\0\0\xff\xff\xff\xff\0\0\0\0\0\0\0\0)
lastfolderopen=C:/Users/John
recentfiles=@Invalid()
preserveheadingattributes=true
clipboardringhistory=@Invalid()

[select_character]
geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\0\0\0\0\0\0\0\0\x1\x62\0\0\0_\0\0\0\0\0\0\0\0\0\0\x1\x62\0\0\0_\0\0\0\0\0\0\0\0\a\x80\0\0\0\0\0\0\0\0\0\0\x1\x62\0\0\0_)

[shortcuts]
1\id=MainWindow.Exit
1\keySequence=Ctrl+Q
2\id=MainWindow.BookBrowser.RERename
2\keySequence=
3\id=MainWindow.Clip28
3\keySequence=
4\id=MainWindow.Clip37
4\keySequence=
5\id=MainWindow.CloseOtherTabs
5\keySequence=Ctrl+Alt+W
6\id=MainWindow.MarkSelection
6\keySequence=Ctrl+Shift+M
7\id=MainWindow.CreateIndex
7\keySequence=
8\id=MainWindow.ReplaceAllInFile
8\keySequence=
9\id=MainWindow.NewEpub3
9\keySequence=
10\id=MainWindow.AlignRight
10\keySequence=
11\id=MainWindow.Count
11\keySequence=Alt+C
12\id=MainWindow.NewEpub2
12\keySequence=
13\id=MainWindow.Plugins.RunPlugin2
13\keySequence=
14\id=MainWindow.Clip31
14\keySequence=
15\id=MainWindow.Clip39
15\keySequence=
16\id=MainWindow.Italic
16\keySequence=Ctrl+I
17\id=MainWindow.PreviousTab
17\keySequence=Ctrl+PgDown
18\id=MainWindow.NewSVGFile
18\keySequence=
19\id=MainWindow.DeleteUnusedStyles
19\keySequence=
20\id=MainWindow.CustomLayout
20\keySequence=
21\id=MainWindow.Clip13
21\keySequence=
22\id=MainWindow.Clip17
22\keySequence=
23\id=MainWindow.InsertFile
23\keySequence=Ctrl+Shift+I
24\id=MainWindow.SplitSection
24\keySequence=Ctrl+Return
25\id=MainWindow.BookBrowser.LinkStylesheets
25\keySequence=
26\id=MainWindow.NewDefault
26\keySequence=Ctrl+N
27\id=MainWindow.Heading1
27\keySequence=Ctrl+1
28\id=MainWindow.Clip20
28\keySequence=
29\id=MainWindow.SplitOnSGFSectionMarkers
29\keySequence=F6
30\id=MainWindow.GoBackFromLinkOrStyle
30\keySequence=Ctrl+\\
31\id=MainWindow.InsertHyperlink
31\keySequence=
32\id=MainWindow.Clip15
32\keySequence=
33\id=MainWindow.MarkForIndex
33\keySequence=Ctrl+Shift+X
34\id=MainWindow.About
34\keySequence=
35\id=MainWindow.CompareToCheckpoint
35\keySequence=
36\id=MainWindow.ClipEditor
36\keySequence=Ctrl+Alt+C
37\id=MainWindow.Clip16
37\keySequence=
38\id=MainWindow.NewCSSFile
38\keySequence=
39\id=MainWindow.CloseTab
39\keySequence=Ctrl+W
40\id=MainWindow.Underline
40\keySequence=Ctrl+U
41\id=MainWindow.ZoomOut
41\keySequence=Ctrl+-
42\id=MainWindow.Clip10
42\keySequence=Ctrl+Alt+0
43\id=MainWindow.Subscript
43\keySequence=
44\id=MainWindow.TextDirectionDefault
44\keySequence=
45\id=MainWindow.CasingLowercase
45\keySequence=Alt+L
46\id=MainWindow.MendPrettifyHTML
46\keySequence=
47\id=MainWindow.Open
47\keySequence=Ctrl+O
48\id=MainWindow.Clip21
48\keySequence=
49\id=MainWindow.PreviousResource
49\keySequence=Alt+PgUp
50\id=MainWindow.Plugins.RunPlugin10
50\keySequence=
51\id=MainWindow.UpdateManifestProperties
51\keySequence=
52\id=MainWindow.Undo
52\keySequence=Ctrl+Z
53\id=MainWindow.Donate
53\keySequence=
54\id=MainWindow.Plugins.RunPlugin8
54\keySequence=
55\id=MainWindow.GenerateTOC
55\keySequence=Ctrl+T
56\id=MainWindow.Clip9
56\keySequence=Ctrl+Alt+9
57\id=MainWindow.BookmarkLocation
57\keySequence=Ctrl+Alt+B
58\id=MainWindow.WellFormedCheckEpub
58\keySequence=F7
59\id=MainWindow.HeadingNormal
59\keySequence=Ctrl+7
60\id=MainWindow.BookBrowser.Move
60\keySequence=
61\id=MainWindow.Heading3
61\keySequence=Ctrl+3
62\id=MainWindow.EditTOC
62\keySequence=
63\id=MainWindow.InsertSpecialCharacter
63\keySequence=
64\id=MainWindow.Plugins.RunPlugin3
64\keySequence=
65\id=MainWindow.BookBrowser
65\keySequence=Alt+F1
66\id=MainWindow.SearchEditor
66\keySequence=Ctrl+Alt+F
67\id=MainWindow.Preferences
67\keySequence=F5
68\id=MainWindow.MetaEditor
68\keySequence=F8
69\id=MainWindow.Plugins.RunPlugin4
69\keySequence=
70\id=MainWindow.Plugins.RunPlugin7
70\keySequence=
71\id=MainWindow.GoToLinkOrStyle
71\keySequence=F3
72\id=MainWindow.CasingCapitalize
72\keySequence=
73\id=MainWindow.Clip11
73\keySequence=
74\id=MainWindow.SpellcheckEditor
74\keySequence=Alt+Q
75\id=MainWindow.Clip6
75\keySequence=Ctrl+Alt+6
76\id=MainWindow.FAQ
76\keySequence=
77\id=MainWindow.SaveAs
77\keySequence=Ctrl+Shift+S
78\id=MainWindow.Close
78\keySequence=Ctrl+Shift+W
79\id=MainWindow.Cut
79\keySequence=
80\id=MainWindow.InsertId
80\keySequence=
81\id=MainWindow.FindPrevious
81\keySequence=Ctrl+Shift+G
82\id=MainWindow.IncreaseIndent
82\keySequence=Ctrl+Alt+M
83\id=MainWindow.TableOfContents
83\keySequence=Alt+F3
84\id=MainWindow.Clip19
84\keySequence=
85\id=MainWindow.AddCover
85\keySequence=
86\id=MainWindow.CasingUppercase
86\keySequence=Alt+U
87\id=MainWindow.AddToIndex
87\keySequence=
88\id=MainWindow.RemoveNCXGuide
88\keySequence=
89\id=MainWindow.ZoomIn
89\keySequence="Ctrl+="
90\id=MainWindow.InsertSGFSectionMarker
90\keySequence=Ctrl+Shift+Return
91\id=MainWindow.ManageCheckpointRepository
91\keySequence=
92\id=MainWindow.ReplaceCurrent
92\keySequence=Ctrl+R
93\id=MainWindow.ZoomReset
93\keySequence=Ctrl+0
94\id=MainWindow.Clip30
94\keySequence=
95\id=MainWindow.Copy
95\keySequence=
96\id=MainWindow.ReplacePrevious
96\keySequence=Ctrl+[
97\id=MainWindow.NewHTMLFile
97\keySequence=
98\id=MainWindow.Clip18
98\keySequence=
99\id=MainWindow.ReplaceNext
99\keySequence=Ctrl+]
100\id=MainWindow.RemoveFormatting
100\keySequence=Ctrl+Space
101\id=MainWindow.MendHTML
101\keySequence=
102\id=MainWindow.Heading6
102\keySequence=Ctrl+6
103\id=MainWindow.Clip25
103\keySequence=
104\id=MainWindow.BookBrowser.Merge
104\keySequence=Ctrl+M
105\id=MainWindow.ValidateStylesheetsWithW3C
105\keySequence=
106\id=MainWindow.Clip12
106\keySequence=
107\id=MainWindow.RemoveTagPair
107\keySequence=
108\id=MainWindow.AlignLeft
108\keySequence=
109\id=MainWindow.AlignCenter
109\keySequence=Ctrl+E
110\id=MainWindow.Clip27
110\keySequence=
111\id=MainWindow.Superscript
111\keySequence=
112\id=MainWindow.Clip14
112\keySequence=
113\id=MainWindow.AddExistingFile
113\keySequence=
114\id=MainWindow.CountInFile
114\keySequence=
115\id=MainWindow.BookBrowser.AddSemantics
115\keySequence=
116\id=MainWindow.Heading2
116\keySequence=Ctrl+2
117\id=MainWindow.Clip35
117\keySequence=
118\id=MainWindow.Clip3
118\keySequence=Ctrl+Alt+3
119\id=MainWindow.AddMispelledWord
119\keySequence=
120\id=MainWindow.Plugins.RunPlugin5
120\keySequence=
121\id=MainWindow.IgnoreMispelledWord
121\keySequence=
122\id=MainWindow.Clip29
122\keySequence=
123\id=MainWindow.InsertNumberedList
123\keySequence=
124\id=MainWindow.Clip40
124\keySequence=
125\id=MainWindow.TextDirectionRTL
125\keySequence=
126\id=MainWindow.LaunchExternalXEditor
126\keySequence=F2
127\id=MainWindow.Strikethrough
127\keySequence=
128\id=MainWindow.ReplaceAll
128\keySequence=Alt+A
129\id=MainWindow.BookBrowser.Rename
129\keySequence=Ctrl+Alt+R
130\id=MainWindow.Heading5
130\keySequence=Ctrl+5
131\id=MainWindow.DecreaseIndent
131\keySequence=Ctrl+Shift+M
132\id=MainWindow.Redo
132\keySequence=Ctrl+Y
133\id=MainWindow.Plugins.RunPlugin6
133\keySequence=
134\id=MainWindow.Print
134\keySequence=Ctrl+P
135\id=MainWindow.Clip2
135\keySequence=Ctrl+Alt+2
136\id=MainWindow.InsertBulletedList
136\keySequence=Ctrl+Shift+L
137\id=MainWindow.HeadingPreserveAttributes
137\keySequence=
138\id=MainWindow.Clip36
138\keySequence=
139\id=MainWindow.ValidationResults
139\keySequence=Alt+F2
140\id=MainWindow.Clip33
140\keySequence=
141\id=MainWindow.FindNext
141\keySequence=Ctrl+G
142\id=MainWindow.SaveACopy
142\keySequence=
143\id=MainWindow.Clip34
143\keySequence=
144\id=MainWindow.DeleteUnusedMedia
144\keySequence=
145\id=MainWindow.AlignJustify
145\keySequence=Ctrl+J
146\id=MainWindow.Find
146\keySequence=Ctrl+F
147\id=MainWindow.Clip8
147\keySequence=Ctrl+Alt+8
148\id=MainWindow.ClearIgnoredWords
148\keySequence=
149\id=MainWindow.Clip5
149\keySequence=Ctrl+Alt+5
150\id=MainWindow.Paste
150\keySequence=
151\id=MainWindow.GoToLine
151\keySequence=Ctrl+/
152\id=MainWindow.Reports
152\keySequence=Ctrl+Shift+R
153\id=MainWindow.NextTab
153\keySequence=Ctrl+PgUp
154\id=MainWindow.UserGuide
154\keySequence=F1
155\id=MainWindow.Spellcheck
155\keySequence=F4
156\id=MainWindow.CreateCheckpoint
156\keySequence=
157\id=MainWindow.SigilWebsite
157\keySequence=
158\id=MainWindow.Clip1
158\keySequence=Ctrl+Alt+1
159\id=MainWindow.RestoreFromCheckpoint
159\keySequence=
160\id=MainWindow.CasingTitlecase
160\keySequence=
161\id=MainWindow.PasteClipboardHistory
161\keySequence=Ctrl+Alt+V
162\id=MainWindow.Clip32
162\keySequence=
163\id=MainWindow.PrintPreview
163\keySequence=
164\id=MainWindow.TextDirectionLTR
164\keySequence=
165\id=MainWindow.NextResource
165\keySequence=Alt+PgDown
166\id=MainWindow.Clip24
166\keySequence=
167\id=MainWindow.AutoSpellCheck
167\keySequence=
168\id=MainWindow.Plugins.RunPlugin1
168\keySequence=
169\id=MainWindow.BookBrowser.CopyHTML
169\keySequence=Ctrl+Shift+Y
170\id=MainWindow.Clip23
170\keySequence=
171\id=MainWindow.Clip4
171\keySequence=Ctrl+Alt+4
172\id=MainWindow.CreateHTMLTOC
172\keySequence=
173\id=MainWindow.Clip7
173\keySequence=Ctrl+Alt+7
174\id=MainWindow.ReplaceNextInFile
174\keySequence=
175\id=MainWindow.InsertClosingTag
175\keySequence=Ctrl+.
176\id=MainWindow.Plugins.RunPlugin9
176\keySequence=
177\id=MainWindow.NCXGuideFromNav
177\keySequence=
178\id=MainWindow.Save
178\keySequence=Ctrl+S
179\id=MainWindow.DeleteLine
179\keySequence=Ctrl+D
180\id=MainWindow.FindNextInFile
180\keySequence=
181\id=MainWindow.Clip22
181\keySequence=
182\id=MainWindow.StandardizeEpub
182\keySequence=
183\id=MainWindow.Heading4
183\keySequence=Ctrl+4
184\id=MainWindow.Bold
184\keySequence=Ctrl+B
185\id=MainWindow.Clip26
185\keySequence=
186\id=MainWindow.Clip38
186\keySequence=
size=186

[spellcheck_editor]
geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\0\0\0\0\0\0\0\0\x3\x1f\0\0\x2W\0\0\0\0\0\0\0\0\0\0\x3\x1f\0\0\x2W\0\0\0\0\0\0\0\0\a\x80\0\0\0\0\0\0\0\0\0\0\x3\x1f\0\0\x2W)
selected_dictionary=default
show_all_words=false
case_insensitive_sort=false
sort_column=0
sort_order=false

[updatechecker]
last_check_time=@DateTime(\0\0\0\x10\0\0\0\0\0\0%\x87 \x3\x9a\xe5\xdc\0)
last_online_version=2.0.1

[user_preferences]
original_ui_font="Segoe UI,9,-1,5,50,0,0,0,0,0"
rename_template=
clipboard_history_limit=20
default_metadata_lang=en
ui_language=en

[view_image]
geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\0\0\0\0\0\0\0\0\x1\xc0\0\0\x1\xc0\0\0\0\0\0\0\0\0\xff\xff\xff\xff\xff\xff\xff\xff\0\0\0\0\0\0\0\0\a\x80\0\0\0\0\0\0\0\0\0\0\x1\xc1\0\0\x1\xc1)
